Subject: [tcpm] bit length for byte counter fields in accurate ecn

From: Yoshifumi Nishida <[email-masked]>
Date: Thu, 30 Apr 2020 02:06:21 -0700

Hi,
I am still a bit wondering about the length of the field for the byte
counter.
In my understanding, the length of the counter is (at least) 32 bits and
encoded into 24 bits field.
So, I am thinking that reducing the bit size doesn't affect accuracy
directly while the potential risks for miscalculation will be increased. Is
this incorrect?

Thanks,
--
Yoshi